@charset "windows-1251";



/***************************************************************************************************
 Template v3 Style COMMON	
 ***************************************************************************************************/

body{
	margin			: 	0px			; 
	padding			: 	0px			;
	text-align		:	center		;
	font-family		: 	"Lucida Grande","Verdana";
	font-size		: 	10px		;	
	font-weight		:	normal		;  
	background-image:	url('/templates/Template_v3/images/BlueSpace.jpg');
}

h3{
	font-size		: 	16px		;
	text-transform	: 	uppercase	;
	font-weight		: 	bold		;
}

h4{
	font-size		: 	12px		;
	color			: 	#40B2FA		;
	text-transform	: 	uppercase	;
	font-weight		: 	bold		;
}


li{
	font-size		:	8pt			;
	margin			:	2px			;
	color			:	#808080		;
	font-family		: 	"Lucida Grande","Verdana"		;
} 

input, select, button
{
	font			:	11px normal #eeeeee "Lucida Grande", "Verdana"		;
	cursor			:	pointer		;
}
/*********************************************************************************
	Buttons 
**********************************************************************************/	
input.btn{
		font-family		:	"Lucida Grande","Verdana"		;
		font-size			:	8pt			;
		font-weight		:	Bold		;
		background-color: 	#40b2fa		;
		color					: 	White		;
	}
input:hover{
	border: 1px solid red;
}
input.btno{
		font-family		:	"Lucida Grande","Verdana"		;
		font-size		:	8pt			;
		font-weight		:	Bold		;
		background		:	black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left; 
		color			:	White		;
	}
input.btnb{
		font-family		:	"Lucida Grande","Verdana"		;
		font-size		:	8pt			;
		font-weight		:	Bold		;
		/*background	:	url('../images/left_bgb.gif');*/
		color			:	#333333		;
		border			:	1px solid #333333;
		background-color:	white			;
		cursor			:	hand			;
	}	
input.submit{
		font-family		:	"Lucida Grande","Verdana"		;
		font-size			:	8pt			;
		font-weight		:	Bold		;
		/*background-color: 	#40b2fa		;*/
		background-color: 	White		;
		color					: Red			;
		border				: 1px solid red;
		cursor				: hand		;
	}	
input.submit:hover{
		font-family		:	"Lucida Grande","Verdana"		;
		font-size			:	8pt			;
		font-weight		:	Bold		;
		background-color: Red		;
		color					: White		;
		border				: 1px solid red;
		cursor				: hand		;
	}


#Content{
	border			:	0px solid blue	;
	margin-right	:	auto			;
	margin-left		:	auto			;
	text-align		:	center			;
	width			:	980px			;	/* Screen Width */
	padding			:	0				;
	cellspacing		:	0				;
	background-color:	#ffffff			;	
}

.pagecontent{
	border		    : 0px solid green	;
	text-align	    : center;
}

.fixedcontentregion{
	border		 : 0px red solid		;
	vertical-align:top;
}

/*********************************************************************************
	PAGE TOP
 ********************************************************************************* /
/* Horizontal Page Top Menu */

.headerbarbuttonActive
{

	background  :       black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;	
	border:1px solid yellow;
}
.headerbarbutton
{

	background  :       black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;	
	border:1px solid red;
}
.headerbarbutton:hover
{

	background  :       black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;	
	border:1px solid red;
}
#PageTop_HMenu{
	border			:	0px solid green;
	margin-right	:	auto		;
	margin-left		:	auto		;
	text-align		:	center		;
	width			:	1055px		;						/* Screen Width */
	height			:	40px		;
    font-weight		:	bold		;
    font			:	normal 10px Verdana;
	text-transform	:	Capitalize	;
}

.PageTop_HMenuLink, a.PageTop_HMenuLink, a:visited.PageTop_HMenuLink, a:hover.PageTop_HMenuLink{
    font			:	bold 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color			:	white		;
	cursor			:	hand		;
	width			:	100px;
	text-align		:	center;
	vertical-align	:	middle;
}

.ItemNormal		    , .ItemNormal td
{
    background  :       black url(/Templates/AddIns/Accordion/Images/glossyback2.gif) repeat-x bottom left;
	font        :       bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :       white;
}



.ItemHighlight		, .ItemHighlight td
{
    background  :       black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;
	font        :       bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :       white;
	cursor:hand;
}

/* PageHeader Definition */
#pageHeader{
	border			:	0px solid red;
	margin-left		:	auto		;
	margin-right	:	auto		;
	text-align		:	center		;
	width			:	1055px		;						/* Screen Width */
	padding			:	0			;
	cellspacing		:	 0			;
	background-color:	#ffffff		;
}
/* Horizontal Menu */
#HMenuBuyForm{
	width			:	150px		;
	height			:	30px		;
	border			:	0px solid red;
}
#HMenuSearchForm
{
    background		:   black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;	
	width			:	250px		;
	height			:	30px		;
	border			:	0px solid red;
	text-align		:	center		;

}

#divsearchbox
{
	background  :       black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;
}

.searchbox
{
	font			:	11px normal #eeeeee "Lucida Grande", "Verdana"		;
	cursor			:	pointer		;
}

.searchbtn
{
	font			:	11px normal #eeeeee "Lucida Grande", "Verdana"		;
}

/* Horizontal Page Top Menu */

.pagelogos{
	border			:	0px solid red	;
	height          :   60px;
}
.logo{
	width			:	440px			;
	height			:	28px			;
	border			:	0px				;
}
.logo2{
	width			:	200px			;
	height			:	 37px			;
	border			:	  0px			;
}

/* NO LONGER IN USE
.aw{color: #ffffff; font-size: 10px; font-family: "Lucida Grande","Verdana"; font-weight: 600}
.mb{color: #000000; font-size: 10px; position: absolute; font-family: "Lucida Grande","Verdana"; font-weight: 600}
*/


/* LoginBar */

#loginbar
{
    width       :   100%            ;
    height      :   25px			;
    background  :   url(/Templates/Template_v3/images/loginbarbg.png) center center repeat-x; 
    border      :   1px solid none  ;
    text-align  :   center          ;
    color       :   black           ;
    font        :   11px Lucida Grande, Trebuchet MS, Verdana;
}	 
#loginbar td
{
    width       :   150px           ;
    border      :   1px solid none  ;
    text-align  :   center          ;
    font        :   11px Lucida Grande, Trebuchet MS, Verdana;
}
#loginbar a, #loginbar a:visited
{
    cursor      :   hand            ;
    color       :   black           ;
}
#loginbar a:hover
{
    cursor      :   hand            ;
    font-weight :   normal          ;
    color       :   #cccccc         ;
}


/* ********************************************************************
 TABLES
 ***********************************************************************/
.Highlight{
	Background-color:	Yellow		;
}
.OddRow{
	Background-color:	#eeeeee		;	
}
.EvenRow{
	Background-color:	#FFFFFF		;
}
.RefundRow{
	Background-color:	#FF9191		;
	color			:   white		;
} 
 
 
 /***** TABLE HEADER ********/
 #listtable
 {
 	text-align	:	center;
	font		: 	10px normal "Lucida Grande","Verdana"		;
 }
 
 #listtable th
 {
 	background	:	black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;
 	color		:	White;
 	text-align	:	center;
	font		: 	11px bold "Lucida Grande","Verdana"		;
	text-transform:capitalize;
 }
 #listtable  th a
 {
 	color		:	White;
	font		: 	11px bold "Lucida Grande","Verdana"		; 	 
 }
  #listtable td
 {
 	color		:	#333333;
 	text-align	:	center;
	font		: 	11px bold "Lucida Grande","Verdana"		;
 }
 
 
 
 #detailstable
 {
 	text-align	:	center;
	font		: 	11px normal "Lucida Grande","Verdana"		;
 }
 
 #detailstable th
 {
 	background	:	black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;
 	color		:	White;
	font		: 	12px bold "Lucida Grande","Verdana"		;
	width:150px;
 }
 #detailstable  th a
 {
 	color		:	White;
	font		: 	11px bold "Lucida Grande","Verdana"		; 	 
 }
  #detailstable td
 {
 	color		:	#333333;
 	text-align	:	left;
	font		: 	12px bold "Lucida Grande","Verdana"		;
 }
 
.topback_g		{background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif');}
.topleft_g		{height:  40px;	width: 6px; background-image: url('../images/menu_left.gif'); }
.topright_g 	{height:  40px;	width: 6px; background-image: url('../images/menu_right.gif');} 
 
.topback_b		{background-image: url('/Templates/AddIns/Accordion/Images/glossyback2.gif');}
.topleft_b  	{height:  29px;	width: 3px; background-repeat: no-repeat; background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif'); }
.topright_b 	{height:  29px;	width: 3px ; background-repeat: no-repeat; background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif');}

#carttable .topback_o
{
                 background :   black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;
          		 font		: 	12px bold "Lucida Grande","Verdana"		;
          		 color      :   white; 
          		 text-align :   center;
          		 text-transform:uppercase;
}

.topback_o
                {
                 background: black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;
          		 }
/*
.topback_o		{background-image: url('../images/left_bgo.gif');}
.topleft_o  	{height:  29px;	width: 21px; background-repeat: no-repeat; background-image: url('../images/left_lefto.gif'); }
.topright_o 	{height:  29px;	width: 6px ; background-repeat: no-repeat; background-image: url('../images/left_righto.gif');} 
 */

.topleft_o  	{height:  29px;	width: 21px; background: black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left; }
.topright_o 	{height:  29px;	width: 6px ; background: black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;} 

.TableHeading_ow{
		/*word-wrap		:	break-word;	*/
		font-weight	: bold			; 
		font-size		: 8pt				; 
		color				: White			;
}
 
div, td{

	font-size		: 	10px		; 
	color			: 	#333333		;
}

th{
	font-family		: 	"Lucida Grande","Verdana"		;
	font-size		: 	12px		;
	font-weight		:	bold		;	
	color			: 	#0033FF		;
	text-align		:	left		;
}

#cart th
{
	font-family		: 	"Lucida Grande","Verdana"		;
	font-size		: 	10px		;
	font-weight		:	bold		;	
	color			: 	white		;
	text-align		:	left		;

}
/* 
td
{
	font-size: 12px;
}
th
{
	font-size: 14px;
	font-weight:bold;

	text-transform:capitalize;
}
 */
 
 /**********************************
  LINKS
  **********************************/
.mincart
{
	height					: 20px;
    border					: 0px solid #D3D1D1;
    padding					: 2px;
	font-size				: 10px;
	text-transform	        : uppercase;
	vertical-align          : middle	;	
}  
  
  .ectlink
{
	height					: 20px;
    border					: 0px solid #D3D1D1;
    padding					: 2px;
	font-size				: 8px;
	text-transform	        : uppercase;
	vertical-align          : middle	;	
}

.ectlink mincart
{
	height					: 20px;
    border					: 0px solid #D3D1D1;
    padding					: 2px;
	font-size				: 10px;
	text-transform	        : uppercase;
	vertical-align          : middle	;	
}

.ectlink{
	color			:	#0033FF		;/* #0066ff*/
	font-weight		:	bold		;
	font-size		:	10px		;
}

.ectlink:hover{
	background-color: 	red			;
	color			:	white		;
	font-weight		:	bold		;
}

.ectlinkbord{
	color			:	#0066ff		;
	font-weight		:	bold		;
	font-size		:	10px		;
	border			: 	1px solid gray;	
	vertical-align	:	middle		;
	width			:	25px		;
	height			:	20px		;
}

 
 /* COPYRIGHT */
.top11{font-family: "Lucida Grande","Verdana"; font-size: 10px; color: #333333;font-weight:normal;}/* 46484A */
 
 

.topleft  	{height:    29px;	width: 21px; background-repeat: no-repeat; background-image: url('../images/left_leftb.gif'); }
.topright 	{height:	29px;	width: 6px ; background-repeat: no-repeat; background-image: url('../images/left_rightb.gif');}
.leftside 	{height:	29px;	width: 5px ; background-image: url('../images/c_left.gif');     }
.rightside	{height:	29px;   width: 5px ; background-image: url('../images/c_right.gif'); 	  } 

.topline        {height:   5px; background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif'); background-repeat: repeat-x}
.topleftcorner 	{height:   5px; width: 5px ; background-image: url('../images/c1.gif'); background-repeat: no-repeat}
.toprightcorner {height:   5px; width: 5px ; background-image: url('../images/c2.gif'); background-repeat: no-repeat}

.bottomline {background-image: url('../images/c_bot.gif'); background-repeat: repeat-x}
.bottomleft	{height:   5px; width: 5px ; background-image: url('../images/c4.gif'); background-repeat: no-repeat}
.bottomright{height:   5px;	width: 5px ; background-image: url('../images/c3.gif');	background-repeat: no-repeat}


img
{
	border		:	0px;
}

.ImageThumbnailReports{
	border	:	0px;
	width	:	40px;
	height	:	40px;
}

/*****************
  CART
 *****************/
 
 
 .boxbutton, a.boxbutton
 {
     color :    #555555;
     font-size:11px;
     background:   #eeeeee;
     text-decoration:none;
  font-family	: "Trebuchet MS","Verdana", "Lucida Grande","Verdana", sans-serif;     
 }
 
 td.cobhl{
  font-family	: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
  font-size	 	: 10px;
  line-height	: 1.5;
  color		 	: black;
  background-color:#40b2fa;
  background	: url('/Templates/Template_v3/images/m99.gif');
  background-repeat: repeat-x;
  text-align:left;  
}

td.cobhlbg{
 	font-family			: 	"Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
  	font-size	 		: 	10px		;
  	line-height			: 	1.5			;
  	color			 	: 	white		;
  	background-color	:	#40b2fa		;
 	background-repeat	: 	repeat-x	;  
	text-transform		: 	uppercase   ;
	text-align			:   center		;
	background: black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;
}

td.cobll{
  font-family: "Lucida Grande","Verdana"	;
  font-size	 : 10px		;
  line-height: 1.5		;
  color	     : #333333	;
  background-color:white;
}
TD.pageHeading, DIV.pageHeading {
	font-size	: 	12px		;
	/*color		: 	#40b2fe		; /*#E44000;*/
	color:White;
	font-weight	: 	bold		;
/*	text-decoration: none		;*/
	height		:	39px		;
	width		: 	534px		;
	/*background	: 	url('/Templates/Template_v3/images/m99.gif');
    background-repeat: repeat-x	;	*/
    border-bottom: 2px solid black;
	padding-top	:	5px			; 
	padding-left:	5px			;
	margin-bottom:	30px		;
	text-transform: uppercase   ;
	text-align:left;
		background: black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;
}

.highlighted {
	background: #FFFF80; 
}


/*
#lightboxprodimage0, #lightboxprodimage0 a:hover{
	background-color: white;
}







.item_detail
{
    font-family:"Lucida Grande","Verdana";
    font-weight:normal;
    text-align:left;
}
.ImageThumbnailSpecLink
{
   background-color:White;
   width    :   100px;
   height   :   100px;
   border   :   0px solid white;
   text-decoration:none;
}



a, a:visited, a:link, a:active{
	text-decoration	:	none		;
	font-size		: 	10px		;/*color: #0076C0; /
	font-family		: 	"Lucida Grande","Verdana"		;
	}
	
a:hover{
	font-family		: 	"Lucida Grande","Verdana"		;
	/*background-color:	#40B2FA		;* /
	color			:	white		;
	text-decoration	:	underline	;
	font-size		: 	10px		;	
	}	
input{
	font-size		: 	8pt			;
}
textarea{
	font-family		:	"Lucida Grande","Verdana"		;
	font-size		: 	8pt			;
}
	



.PageTop_Brief{
	width				:	403px;
}


.unitslabel{font-family: "Lucida Grande","Verdana"; font-size: 10px; color:#333333;font-weight:bold;}
.units{font-family: "Lucida Grande","Verdana"; font-size: 10px; color:red;font-weight:bold;}

.pricelabel{font-family: "Lucida Grande","Verdana"; font-size: 10px; color:#333333;font-weight:bold;}
.price     {font-family: "Lucida Grande","Verdana"; font-size: 10px; color:red;font-weight:bold;}

.priceupdatelabel{font-family: "Lucida Grande","Verdana"; font-size: 10px; color:#333333;font-weight:bold;}
.priceupdate{font-family: "Lucida Grande","Verdana"; font-size: 10px; color:#0066CC;font-weight:normal;}
/*
.warrantylabel{font-family: "Lucida Grande","Verdana"; font-size: 12px; color:#333333;font-weight:bold;}
.warranty{font-family: "Lucida Grande","Verdana"; font-size: 12px; color:#0066CC;font-weight:normal;}
* /

#bologin body{
	font-family	: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
	color				: #333333	;	
}

#bologin TD{
	font-family	: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;	
	color				:	#333333	;	
	font-size	 	: 9px			;
}	
#bologin TH{
	font-family	: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
  font-size	 	: 10px		;
  line-height	: 1.5			;
	width		 		:	60px		;
  color		 	 	: #333333	;
  background-color: white;
  }


.detaillistprice
{
	font-family		:	"Lucida Grande","Verdana"; 
	font-size		:	12px; 
	color			:	Red;
	font-weight		:	bold;  	
	text-decoration:line-through;
}
#detailprice .label
{
	font-family		:	"Lucida Grande","Verdana"; 
	font-size		:	12px; 
	font-weight		:	bold;              
}
#detailprice .price
{
	font-family		:	"Lucida Grande","Verdana"; 
	font-size		:	12px; 
	color			:	Red;
	font-weight		:	bold;              
}
#detailprice{
	color			: 	#333333		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-size		: 	12px		;
}
.detailadminqf{
	color			: 	#333333		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-size		: 	10px		;
}

li{
	font-family: "Lucida Grande","Verdana"; font-size: 10px; color:#333333;font-weight:normal;
	list-style-type:circle;
}





.topmenu a:visited, .topmenu a:link, .topmenu a:hover{
	color	:	#404040	;
}	
.topmenu{
	color	:	#404040	;
}


/* Right Menu Bar Blocks * /
.rightMenuBox{
	width				:	100%	;
	border			: 0px solid orange;
}
.addedtoorder,.forwardorder{
	color: red;
	font-family:"Lucida Grande","Verdana";
	font-size:12px;
}
/* Page Heading * /

TD.main, P.main {
  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
  font-size	 : 10px;
  line-height: 1.5;
  color			 : red;
}
select{
  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
  font-size	 : 10px	;
  line-height: 1.5	;
  color			 : black;
}




.btn1{
	border: 1px solid #D3D1D1;
	font-weight: bold;
	font-size: 10px;
	text-transformation: uppercase;
}

/* Entire page exc. PageHeader * /





#tabs{
	border			:	0px red solid	;
	align				: center				;
	margin-top	:	5px						;
}

#ReportTable{
	body{
		font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;	
	}
	a{
	  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
	  font-size	 : 9px	;
	  line-height: 1.5	;
	  color			 : #333333;
	  text-decoration:underline;
	}	
	td{
		font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;	
		color:	#333333;	
		font-size	 : 9px	;
	}
	
	td a{
	  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
	  font-size	 : 9px	;
	  line-height: 1.5	;
	  color			 : #333333;
	  text-decoration:underline;
	}
	
	TH{
	  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
	  font-size	 : 10px	;
	  line-height: 1.5	;
	  color		 	 : White;
		background-color: #40B2FA;
	}
	TH a{
	  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
	  font-size	 : 10px	;
	  line-height: 1.5	;
	  color		 	 : white;
	  text-decoration:underline;
	}
	
	.heading{
		Background-color:#333333;
	}

}



/* Images * /	
.ImageThumbnail,  a .ImageThumbnail {
	border	:	0px solid white;
	width	:	72px;
	height	:	72px;
}
.ImageThumbnailDetails{
	border	:	0px;
	width	:	300px;
	height	:	300px;
}
.ImageThumbnailDetailsSmall{
	border	:	0px;
	width	:	60px;
	height	:	60px;
}
.ImageThumbnailSpec
{
	border	:	0px solid red;
	width	:	100px;
	height	:	100px;
	text-decoration:none;
}
a:hover .ImageThumbnailSpec
{
	border	:	0px solid blue;
	width	:	100px;
	height	:	100px;
	text-decoration:none;
}


.ImageDetail{
	border	:	0px;
	width	:	200px;
	height	:	200px;
}
a img{
	border: 0px;
}


/*Credits: Dynamic Drive CSS Library * /
/*URL: http://www.dynamicdrive.com/style/ * /

.thumbnail{
	position: relative;
	z-index: 0;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image* /
	position: absolute;
	background-color: lightblue;
	padding: 5px;
	left: -1000px;
	border: 1px solid gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image* /
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover* /
	visibility: visible;
	top: 0;
	left: 20px; /*position where enlarged image should offset horizontally * /
}


.prodimagecartimage{
	height:40px;
	width :40px;
}



/*
.ectlink{
	height					: 20px;
  border					: 1px solid #D3D1D1;
  padding					: 2px;
	font-size				: 8px;
	text-transform	: uppercase;
	vertical-align  : middle	;	
}
.ectlink:hover{
	background-color: red;
	color						:	white		;
	font-weight			:	bold		;
}

* /






.ectlink1{
	/*background-color:	white		;* /
	font-weight		:	bold		;
	border			: 	#333333		;
	color			: 	white		;
	/** /
	border			: 	1px solid gray;	
	vertical-align	:	middle		;
	width			:	25px		;
	height			:	20px		;
	/*font-family		:	"Lucida Grande","Verdana"		;* /
	font-size		:	10px		;
	background: black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;	
	
	}
.ectlink1:hover{
	/*background-color:	Red			;* /
	color			:	white		;
	font-weight		:	bold		;
	border			: 	1px solid red;
	background: black url(/Templates/AddIns/Accordion/Images/titlebar-active.png) repeat-x bottom left;	
}

/* *****************************************************************************************
   Tabs 
   **************************************************************************************** /
.TabHeading{
	font-family		: 	"Lucida Grande","Verdana"		;
	font-size		: 	10px		;
	font-weight		: 	bold		;
	color			:	white		;
}
.TabDetailMan ul{
	float			: 	left		;
	width			: 	100%		;
	margin			: 	5px			;
	padding			: 	0			;
	list-style		: 	none		;
	font-size   	: 	10px		;
	font-family		: 	"Lucida Grande","Verdana"		;		
	}
	
.TabDetailMan li{
	border			: 	1px solid #BBBBBB;	
	float			: 	left		;
	width			: 	15em		;
	height			: 	18px		;
	white-space		: 	nowrap		;	
	padding			: 	2px			;
	text-align		: 	left		;
	vertical-align	:	middle		;
	background-color:	#FF7777		;
	color			:	gray		;
	font-weight		: 	bold		;
	}
.TabDetail ul {
	float			: 	left		;
	width			: 	100%		;
	margin			: 	5px			;
	padding			: 	0			;
	list-style		: 	none		;
	font-size   	: 	10px		;
	font-family		: 	"Lucida Grande","Verdana"		;
	}
.TabDetail li {
	border			: 	1px solid #BBBBBB;	
	float			: 	left		;
	width			: 	15em		;
	height			: 	18px		;
	white-space		: 	nowrap		;	
	padding			: 	2px			;
	text-align		: 	left		;
	vertical-align	:	middle		;
	background-color:	#B5CEFD 	;
	color			:	gray		;
	font-weight		: 	bold		;
	}	
.TabDetail a{
	/*border				: 1px solid #BBBBBB;* /
	/** /
	margin-top		: 3px			;
	font-family		: "Lucida Grande","Verdana"		;
	text-align		: left		;
	/*font-size   	: 10px		;* /
	height				: 18px		;
	}
/* Keep all tabs same color whether visited or not * /	
.TabDetail a:visited, .TabDetail a:link, .TabDetail a:hover{
	color	:	#404040	;
	}
.SelectedTab a{
	color:	red;
}
.FadedTab a{
	color=red;
}
	
	


/* ***************************************************************************************** /
/*   Products Page * /
/*   **************************************************************************************** /
.ProductsTitle{
  font-family: "Lucida Grande","Verdana", "Lucida Grande","Verdana", sans-serif;
  font-size	 : 10px	;
  line-height: 1.5	;
  color		 	 : #333333;
  }
.qfh{
	font-family	: "Lucida Grande","Verdana"	; 
	font-size		: 10px	; 
	font-weight	: bold;
	color				: #333333;
	} /* 46484A * /

.qfh a:visited, .qf a:link, .qf a:hover{
	color	:	#666666	;  /* 404040 * /
}
.qflabel{
	font-family	: "Lucida Grande","Verdana"	; 
	font-size	: 12px	; 
	font-weight	: bold	;
	color		: #333333;
	} /* 46484A * /
.qf{
	font-family	: "Lucida Grande","Verdana"	; 
	font-size	: 12px	; 
	font-weight	: bold;
	color		: #333333;
	} /* 46484A * /
	
	

.itemQFLabel{
	font-family	: "Lucida Grande","Verdana"	; 
	font-size	: 10px	; 
	font-weight	: bold	;
	color		: #333333;
	} /* 46484A * /

	
.shortdesc{
	font-family	: "Lucida Grande","Verdana"	; 
	font-size	: 10px	; 
	font-weight	: normal;
	color		: #333333;
	font-style	: italic;
}
.pprice{
	color		: red		;
	font-size	: 10px		;
	font-weight	: bold		;
	font-family	: "Lucida Grande","Verdana"		; 
}
.pricedivti{
	color		: red		;
	font-size	: 10px		;
	font-weight	: bold		;
	font-family	: "Lucida Grande","Verdana"		; 	
}
.plistprice{
	color			 	: #46484A		;
	font-size		:	10px			;
	font-weight	:	bold			;
	font-family	: "Lucida Grande","Verdana"		;
	text-decoration: line-through;	
}

.Highlight{
	Background-color:	Yellow		;
}



/**************************************************
Cart
*************************************************** /
.numeric{
	text-align:	right;
	font-size: 8pt;
}
.currency{
	text-align:	right;
	font-size: 8pt;
}
.quantity{
	text-align:	right;
}
.total{
	text-align	:	right	;
	font-size		: 10pt	;
	font-weight	: bold	;
	color				:	red		;
	text-decoration: overline double underline;
}
.totaltitle{
	text-align	:	left	;
	font-size		: 10pt	;
	font-weight	: bold	;
	color				:	red		;
}
.vattitle{
	text-align	:	left	;
	font-size		: 10pt	;
	font-weight	: bold	;
	color				:	#333333;
}
.linetotal{
	text-align:		left	;
	font-size	: 	10pt	;
	font-weight: 	normal;
	color			:		#333333;
}



.OddRow{
	Background-color:	#C6E2FF	;
	
}

.EvenRow{
	Background-color:	#FFFFFF	;
}
.RefundRow{
	Background-color:	#FF9191 ;
	color			:   white	;
}	

/* For Update & Error Alerts * /
#UpdateStatus{
	margin-left:		30px;
	margin-right:		30px;
	background-color: 	Black;
	align:				center;
	width:				100%;
	text-align:			center;
	color: 				white;
	font-size: 			14px; 
	font-family: 		"Lucida Grande","Verdana", "Lucida Grande","Verdana", "Lucida Grande","Verdana", Helvetica; 
	font-weight:		bold;

}

/* Table * /
/* -- Table Corners --* /
/* -- Table Corners --* /
.topleft  	{height:    29px;	width: 21px; background-repeat: no-repeat; background-image: url('../images/left_leftb.gif'); }
.topright 	{height:	29px;	width: 6px ; background-repeat: no-repeat; background-image: url('../images/left_rightb.gif');}
.leftside 	{height:	29px;	width: 5px ; background-image: url('../images/c_left.gif');     }
.rightside	{height:	29px;   width: 5px ; background-image: url('../images/c_right.gif'); 	  } 

.topline        {height:   5px; background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif'); background-repeat: repeat-x}
.topleftcorner 	{height:   5px; width: 5px ; background-image: url('../images/c1.gif'); background-repeat: no-repeat}
.toprightcorner {height:   5px; width: 5px ; background-image: url('../images/c2.gif'); background-repeat: no-repeat}

.bottomline {background-image: url('../images/c_bot.gif'); background-repeat: repeat-x}
.bottomleft	{height:   5px; width: 5px ; background-image: url('../images/c4.gif'); background-repeat: no-repeat}
.bottomright{height:   5px;	width: 5px ; background-image: url('../images/c3.gif');	background-repeat: no-repeat}

.topback_b		{background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif');}
.topleft_b  	{height:  29px;	width: 3px; background-repeat: no-repeat; background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif'); }
.topright_b 	{height:  29px;	width: 3px ; background-repeat: no-repeat; background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif');}

.topback_o		{background-image: url('../images/left_bgo.gif');}
.topleft_o  	{height:  29px;	width: 21px; background-repeat: no-repeat; background-image: url('../images/left_lefto.gif'); }
.topright_o 	{height:  29px;	width: 6px ; background-repeat: no-repeat; background-image: url('../images/left_righto.gif');}

.topleft_lo  	{height:  29px;	width: 21px; background-image: url('../images/left_leftlo.gif'); }
.topright_lo 	{height:  29px;	width: 6px ; background-image: url('../images/left_rightlo.gif');}

.topback_g		{background-image: url('/Templates/AddIns/Accordion/Images/glossyback.gif');}

.topleft_g		{height:  40px;	width: 6px; background-image: url('../images/menu_left.gif'); }
.topright_g 	{height:  40px;	width: 6px; background-image: url('../images/menu_right.gif');}
.menuline_g   {height:  29px; width: 2px; margin-left:16px; margin-right:16px; background-image: url('../images/menu_line.gif'); }




.TableHeading_ow{
		/*word-wrap		:	break-word;	* /
		font-weight	: bold			; 
		font-size		: 8pt				; 
		color				: White			;
}
.TableHeading_highlighted {
	background: RED;
}

ul li
{
       font-family:"Lucida Grande","Verdana";
   color:Red;
}

/* Shadow Titles * /
.or11{font-family: "Lucida Grande","Verdana"; font-size: 10px; color: #FF7E00;}
.aw{color: #ffffff; font-size: 10px; font-family: "Lucida Grande","Verdana"; font-weight: 600}
.mb{color: #000000; font-size: 10px; position: absolute; font-family: "Lucida Grande","Verdana"; font-weight: 600}
.mw{position: relative; left: -1; top: -1; color: #ffffff; font-size: 10px; font-family: "Lucida Grande","Verdana"; font-weight: 600}
/*Blue * /
.lb{color: #0283D4; font-size: 10px; position: absolute; font-family: "Lucida Grande","Verdana"; font-weight: 600}
.lb{color: #0076C0; font-size: 10px; position: absolute; font-family: "Lucida Grande","Verdana"; font-weight: 600}
.lw{position: relative; left: -1; top: -1; color: #ffffff; font-size: 10px; font-family: "Lucida Grande","Verdana"; font-weight: 600}


/*  to use /
.item_name{font-family: "Lucida Grande","Verdana"; font-size: 14px; color: #E55C19; font-weight: 600; padding: 0 7px 0px 7px}
.item_desc{font-family: "Lucida Grande","Verdana"; font-size: 10px; color: #484E53; font-weight: 600; padding: 7px;}
.item_price{font-family: "Lucida Grande","Verdana"; font-size: 14px; color: #3091BB; font-weight: 600; padding: 0 7px 15px 7px}
* /


/*
td{
	font-size		: 12px		;
	color				: gray		;
	font-weight	: normal		;
}* /


/*
.TabDetail{
	width					: 98%		;
	/*border				: #CCCCCC 1px solid;
	margin-right	: 0px			;
	margin-top		:	0px			;
	font-family		: "Lucida Grande","Verdana"	;
	font-size   	: 8px			;
	}* /